<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <source>Opening Times</source>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <source>DD.MM.YYYY</source>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <source>Closing soon</source>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <source>Opens soon</source>
            </trans-unit>
            <trans-unit id="heading.open">
                <source>Open</source>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <source>Open 24 hours</source>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <source>until {0}</source>
            </trans-unit>
            <trans-unit id="heading.closed">
                <source>Closed</source>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <source>Closed today</source>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <source>Closes {0}</source>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <source>Reopens {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <source>Opens {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <source>Opens tomorrow {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <source>Opens the day after tomorrow {0} - {1}</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <source>Opens Monday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <source>Opens Tuesday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <source>Opens Wednesday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <source>Opens Thursday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <source>Opens Friday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <source>Opens Saturday</source>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <source>Opens Sunday</source>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <source>Reopens {0}</source>
            </trans-unit>

            <trans-unit id="closed">
                <source>Closed</source>
            </trans-unit>
        </body>
    </file>
</xliff>
